body {
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	font-size: 100%;
	background: black url('images/back_06.jpg') no-repeat top right; 
	margin: 0em;
}

a {
	color:#FF9900;
	text-decoration:none;
}
a.current {
	color:#FF9900;
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
    color:#FFCC00;
	text-decoration: underline;
}
img {
	border-color: #383C43;
}
a:hover img {
	border-color: #FFCC00;
}

ul,ol {
	font-size:80%;
	color:silver;
	line-height: 1.5em;
	list-style: none;
}

h1 {
	color:#FF9933;
	font-weight:bold;
	padding-left: 0.5em;
	padding-top: 0.2em;
}

h2 {
	color:#FF9933;
	font-size:70%;
	font-weight:bold;
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#E5E5E5;
}

h3 {
	color:#FF9933;
	font-size:70%;
	font-weight:bold;
}

h3 a{
	color:#FF9933;
}

p {
	text-align:justify;
	color:silver;
	font-size: 80%;
	line-height: 1.5em;
}

.orange {
	color: #FF9933;
}

.blue {
	color: #003366;
}

.green {
	color: #DFFFBE;
}

.gray {
	font-weight:normal;
	font-size:70%;
	color: #F0F0F0;
}

/* ----- Superior Bar -----  */
div.supBar {
	vertical-align: middle;
	color: #FF9900;
}
div.supBar a:visited {
    color: #FF9900;
}
div.supBar a:hover {
    text-decoration: none;
    color: #FF9900;
}

div.search {
	width: 20em;
	float: right;
	clear: right;
	color: #FFCC00;
	font-size: 120%;
	margin: 0.5em 0em 0em 1em;
}

form {
    color: silver;
    font-size: 80%;
    border: 1px dotted #333;
}
input, select, textarea {
	color:black;
	background-color:#999;
	border-style:solid; border-width:1px; border-color:#F0F0F0;
}

/* ----- Menu -----*/
div.menu {
	width: auto;
	vertical-align: middle;
	background-color:#003366;
	background-image: url('images/back_03.jpg');
	background-position: bottom center;
	padding: 2em 1em 2em 1em;
	border-style:solid; border-width:1px; border-color:#999;
	text-align: right;
	color:#FFFFFF;
}
#menu a{
	color:#FFFFFF;
	padding: 13px;
	border-left: 1px dashed #FF9933;
	text-decoration: none;
}
div.menu a:hover{
	background-color: #444;
}
div.menu a.active{
	color: #FF9933;
}
#menu {
    display:inline;
}
#menu li {
	display: inline;
	list-type: none;
}
#menu .menuLevel2 {display:none;}
#menuBarText {
    float: left;
    margin-top: -25px;
    width: 50%;
    text-align: left;
}
#menuBarText .Text {
    font-size: 80%;
}
/* ----- right Info - News -----*/

div.newsContainer{
	float: left;
	clear: left;
	width: 12em;
	margin: 0.5em 0.5em 0em 0.5em;
}

div.news1{
	width: 12em;
	background-color:#333;
	border-style:solid; border-width:1px; border-color:#999;
	margin-bottom: 0.5em;
	padding: 0.5em 0.5em 0.5em 0.5em;	
}

div.news2{
	width: 12em;
	background-color:#DFFFBE;
	border-style:solid; border-width:1px; border-color:#F0F0F0;
	margin-bottom: 0.5em;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

/* ----- main Container ----- */
div.mainContainer{
	margin: 0em 0em 0em 14em;
}

div.rightInfo{
	float: right;
	clear: right;
	width: 1em;
	background-color:black;
	margin: 0.5em 0.5em 0.5em 0em;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

div.rightInfo h2{
	color:#FFFFFF;
	background-color:#FF9933;
	border-style:solid; border-width:1px; border-color:#FF9933;
}

div.mainInfo{
	width: auto;
	background-image: url('images/left.jpg');
	background-position: top right;
	background-repeat: repeat-y;
	border-left:solid 1px #999;
	color: silver;
	
	margin: 0.5em 0.1em 0.5em 0.5em;
	padding: 0.5em 0.9em 0.4em 0.5em;
}

div.mainInfo h2.Header1{
    font-size: 110%;
    text-align: center;
}
div.mainInfo h2.Header2{
    font-size: 95%;
}
div.mainInfo h2.Header3{
    border-bottom-color: #555;
}

div.mainInfo h3 a{
	color:#003366;
}

div.image {
	float:left;
	width: 80px;
	height: 80px;
	margin-right:0.5em;
	margin-bottom:0.5em;
	background-color:#F0F0F0;
	border-style:dotted; border-width:1px; border-color:#F0F0F0;
}

div.image h3{
	color:#CCCCCC;
}

/* ----- sub Compainer ----- */
div.subContainer{
	clear:both;
	width: auto;
	font-size:60%;
	background-color:black;
	background-image: url('images/back_03.jpg');
	background-position: bottom center;
	border-style:solid; 
	border-width:1px; 
	border-color:#999;
	margin: 0em 0em 0em 0em;
	padding: 1em 0.5em 1em 0.5em;
}
div.subContainer p{
	font-size: 80%;
}

div.copyright {
	color: #999999;
	text-align:right;
	margin-left:20em;
	margin-right:0.5em;
}

div.copyright a{
	color:#999999;
}

div.subLinks{
	float:left;
	clear:left;
	color:#777777;
	margin-left:2em;
}

div.subLinks a{
	color:#777777;
}
.pagenav {
    color: silver;
}
.comments {
	padding: 0 2px;
	font-size: 80%;
}
.comment_head {
	background-color: silver;
	border: 1px solid #E5E5E5;
	border-bottom: 0;
	color: black;
}
.comment_text {
	border: 1px solid #E5E5E5;
	color: silver;
	border-top: 0;
 	padding: 15px;
 	margin-bottom: 5px;
}
.Small {
	font-size: 60%;
}
